var CheckAll = {
chk : function() {
  $$('input.s').each(function(el,i) {       // 查找出所有父层checkbox
   el.parentNode.id = 'l_' + i;  // 给父层添加ID，得到的形式如 <li id="l_1">
   el.onclick = function() {    // 当点击父层checkbox时
    $$('input.ss').each(function(el2) {  // 查找出所有子层checkbox
     el2.checked = (el.checked) ? true : false; 
    });}});}
}
window.addEvent('domready',function() {  // 所有dom 加载完成
CheckAll.chk();
});
function CheckForm(msg)
{
   var msg=$("CheckTips").value.split('|');
   var check=msg[0];
   $$('input.ss').each(function(el2) {
       if(el2.checked==true)
       {
          check=null;//只要其中一项有选中，则通过
       }
   });

   if(check!=null)
   {
      return check;
   }
   return null;
}